

$small: max-width 767px;

$medium: 768px;
$medium-only: 768px 1023px;
$medium-max: max-width 1023px;

$large: 1024px;
$large-only: 1024px 1399px;
$large-max: max-width 1399px;
$laptop: 1300px;
$xlarge: 1400px;

/* Smartphones (portrait and landscape) ----------- */
$phone: 320px 480px;

/* Smartphones (landscape) ----------- */
$phone-landscape: 321px;

/* Smartphones (portrait) ----------- */
$phone-portrait: max-width 320px;

/* iPads (portrait and landscape) ----------- */
$ipad: 768px 1024px;

/* iPads (landscape) ----------- */
$ipad-landscape: (768px 1024px) (orientation landscape);

/* iPads (portrait) ----------- */
$ipad-landscape: (768px 1024px) (orientation portrait);

/* Desktops and laptops ----------- */
$desktop: 1224px;

/* Large screens ----------- */
$desktop-large: 1824px;

$site-min: 320;
$site-max: 1024;
